#include <sys/types.h>
#include <unistd.h>
#include <limits.h>
#include <signal.h>
#include <linux/unistd.h>

_syscall2(int,bdflush, int, func, int, data);

main(int argc, char * argv[]){
  bdflush(100,0); /* Assume we want to start bdflush */
}

